MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Service.hxx File Reference
`#include "check.h"`
`#include "Queue.hxx"`
`#include "event/DeferredMonitor.hxx"`
`#include "thread/Thread.hxx"`
`#include "Compiler.h"`
Include dependency graph for Service.hxx:

Go to the source code of this file.

## Data Structures
class | UpdateService
| This class manages the update queue and runs the update thread. More...